@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(http://fonts.googleapis.com/css?family=Lato:400,700);
@import url(https://fonts.google.com/specimen/Audiowide);

@font-face {
    font-family: 'Audiowide';
    src: url('fonts/Audiowide-Regular.eot');
    src: url('fonts/Audiowide-Regular.eot') format('embedded-opentype'),
         url('fonts/Audiowide-Regular.woff') format('woff'),
         url('fonts/Audiowide-Regular.ttf') format('truetype'),
         url('fonts/Audiowide-Regular.svg#Audiowide') format('svg');
}      

@font-face {
    font-family: 'Century Gothic';
    src: url('fonts/Century Gothic.eot');
    src: url('fonts/Century Gothic.eot') format('embedded-opentype'),
         url('fonts/Century Gothic.woff') format('woff'),
         url('fonts/Century Gothic.ttf') format('truetype'),
         url('fonts/Century Gothic.svg#Century Gothic') format('svg');
} 

@font-face {
    font-family: 'Gasalt';
    src: url('fonts/Gasalt-Regular.eot');
    src: url('fonts/Gasalt-Regular.eot') format('embedded-opentype'),
         url('fonts/Gasalt-Regular.woff') format('woff'),
         url('fonts/Gasalt-Regular.ttf') format('truetype'),
         url('fonts/Gasalt-Regular.svg#Gasalt') format('svg');
} 

@font-face {
    font-family: 'Walkway';
    src: url('fonts/Walkway_Black.eot');
    src: url('fonts/Walkway_Black.eot') format('embedded-opentype'),
         url('fonts/Walkway_Black.woff') format('woff'),
         url('fonts/Walkway_Black.ttf') format('truetype'),
         url('fonts/Walkway_Black.svg#Walkway') format('svg');
} 

body {
    width: 100%;
    height: 100%;
    font-family: Lora,"Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #fff;
 /*  background-color: #000; */
}

html {
    width: 100%;
    height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 35px;
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 600;
    letter-spacing: 1px;
}
video {
    position: fixed;
    margin-top: 0%;
    min-width: 100%;
    min-height: 100%;
    top: 50%;
    left: 50%;
    transform: translateX(-50%)
               translateY(-50%);
    z-index:-10;  
}

.container a, p {
    font-weight: 600;
    font-family: Raleway, Century Gothic;
    text-shadow: 2px 2px 2px black;
    text-align: justify;
}

.container  h1 {
    text-shadow: 3px 3px 3px black;
}

p {
    margin: 0 0 25px;
    font-size: 18px;
    line-height: 1.5;
}

@media(min-width:767px) {
    p {
        margin: 0 0 35px;
        font-size: 20px;
        line-height: 1.6;
    }
}
@media(max-width:766px) {
      p {
        margin: 0 0 8px;
        font-size: 11px;
        line-height: 1.1;
    }
}

a {
    color:  #4d94ff;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
    color:  #4d94ff;
}

.light {
    font-weight: 700;
    font-family: Century Gothic;
    text-shadow: 2px 2px 2px black;
}

.navbar {
    margin-bottom: 0;
    border-bottom: 1px solid rgba(255,255,255,.3);
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    background-color:  #4d94ff;
}

.navbar-brand {
    font-weight: 700;
    font-family: Century Gothic;
    text-shadow: 2px 2px 2px black;
}

.navbar-brand:focus {
    outline: 0;
    font-family: Century Gothic;
    text-shadow: 2px 2px 2px black;
}

.navbar-custom a {
    color: #fff;
}

.navbar-custom .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li.active {
    outline: 0;
    background-color: rgba(255,255,255,.5);
}

.navbar-toggle {
    padding: 4px 6px;
    font-size: 16px;
    color: #fff;
}

.navbar-toggle:focus,
.navbar-toggle:active {
    outline: 0;
}

@media(min-width:767px) {
    .navbar {
        padding: 20px 0;
        border-bottom: 0;
        letter-spacing: 1px;
        background: 0 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 0;
        background-color: #4d94ff;
    }

    .navbar-custom.top-nav-collapse {
        border-bottom: 1px solid rgba(255,255,255,.3);
    }
}

@media(max-width:766px) {
    
    .navbar {
        height:5%;
        padding: 2px 0;
        border-bottom: 0;
        letter-spacing: 1px;
        background: 0 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }
    
    .navbar .navbar-brand {  
        font-size: 68%;
        font-weight: bold;
        text-shadow: 2px 2px 2px black; 
    }
    
    .navbar li.page-scroll a{
        font-size: 65%;
        margin-top:-6%;
        font-weight: bold;
        text-shadow: 2px 2px 2px black;
        width:35%;
        height:5%;
    }
    
    .top-nav-collapse {
        padding: 0;
        background-color:  #4d94ff;
    }

    .navbar-custom.top-nav-collapse {
        border-bottom: 1px solid rgba(255,255,255,.3);
    }  
}

.social{
    position: fixed;
    left:0;
    top:30%;
    z-index:200;
}

.social ul{
    list-style:none;   
}

.social ul li form {
    margin-left:20%;
    background-color: #007bb6;
    padding-top: 10px;
    padding-bottom: 10px;
    -webkit-transition: all 500ms ease;
    -o-transition:all 500ms ease ;
    transition:all 500ms ease ;   
}
.social ul li form:hover{
    padding:11px  13px;
    background:#9c9c9c;  
}

.social ul li a{
    display:inline-block;
    color:#fff;
    background:#000;
    padding:20% 18%;
    text-decoration: none;
    margin-left:-64%;
    -webkit-transition: all 500ms ease;
    -o-transition:all 500ms ease ;
    transition:all 500ms ease ;
    font-family: "icomoon";
    z-index:201;
    opacity: 0.5;
    box-shadow: 3px 3px 3px white;
}

.social ul li .icon1 {background:#007bb6;}
.social ul li .icon2 {background:#c4302b;}

.social ul li a:hover{
    padding:21% 22%;
    background:#9c9c9c;
    box-shadow: 3px 3px 3px white;
}


.intro {
    display: table;
    width: 100%;
    height: auto;
    padding: 100px 0;
    text-align: center;
    color: #fff;
 /*   background: url(../img/50.jpg) no-repeat bottom center scroll; */
 /*   background-color: #000; */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.intro1 {
    display: table;
    width: 100%;
    height: auto;
    padding: 100px 0;
    text-align: center;
    color: #fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.intro1 img {
    margin-top:0%;
    height:20%;
    width:20%;
    opacity:0.5;  
}

.intro img {
    margin-top:6%;
    margin-bottom: 4%;
    height:15%;
    width:15%;
    opacity:0.5;  
}

.intro-body {
    display: table-cell;
    vertical-align: middle;
}

.intro-body1 {
    display: table-cell;
    vertical-align: middle;
}

h3.brand-heading {
    font-size: 600%;
    font-family: Century Gothic;
    font-weight: lighter;
    text-shadow: 3px 3px 3px black;
    margin-right: auto;
    margin-left: auto;
}

h3.brand-heading1 {
    margin-top: 10%;
    font-size: 600%;
    font-family: Century Gothic;
    font-weight: lighter;
    text-shadow: 3px 3px 3px black;
    margin-right: auto;
    margin-left: auto;
}

  p.brand-heading  {
    margin-top: 4%;
    margin-bottom: 4%;    
    font-size: 750%;
    font-family: Century Gothic;
    font-weight: lighter;
    text-shadow: 2px 2px 2px black;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

p.intro-text {
    margin-top:-8%;
    font-size: 150%;
    font-family: Century Gothic;
    font-weight: lighter;
    text-shadow: 3px 3px 3px black; 
}

p.intro-text1 {
    font-size: 500%;
    font-family: Century Gothic;
    font-weight: lighter;
    text-shadow: 3px 3px 3px black;
}


@media(min-width:767px) {
    .intro {
        height: 100%;
        padding: 0;
    }

    p.brand-heading  {
    margin-top: -2%;
    margin-bottom: 8%;    
    font-size: 750%;
    font-family: Century Gothic;
    font-weight: lighter;
    text-shadow: 2px 2px 2px black;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

    p.intro-text {
        font-family: Century Gothic;
        font-size: 100px;
        font-weight: lighter;
        text-shadow: 3px 3px 3px black;
    }
    .social ul li a{
    display:inline-block;
    color:#fff;
    background:#000;
    padding:15% 12%;
    text-decoration: none;
    margin-left:-74%;
    -webkit-transition: all 500ms ease;
    -o-transition:all 500ms ease ;
    transition:all 500ms ease ;
    font-family: "icomoon";
    z-index:201;
    opacity: 0.7;
    box-shadow: 3px 3px 3px white;
  } 
}

@media(min-width:767px) {
    .intro1 {
        height: 100%;
        padding: 0;
    }

    .brand-heading1 {
        font-family: Century Gothic;
        font-size: 120px;
        font-weight: lighter;
        text-shadow: 3px 3px 3px black;
        text-align: center;
    }

    .intro-text1 {
        font-family: Century Gothic;
        font-size: 100px;
        font-weight: lighter;
        text-shadow: 3px 3px 3px black;
        text-align: center;
    }
}


@media(max-width:766px) {
    .intro {
        height: 100%;
        padding: 0;
    }

    h3.brand-heading {
        margin-top: 10%;
        font-family: Century Gothic;
        font-size: 160%;
        font-weight: normal;
        text-shadow: 3px 3px 3px black;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        
    }
    
    p.brand-heading {
        margin-top: 10%;
        font-family: Century Gothic;
        font-size: 160%;
        font-weight: normal;
        text-shadow: 3px 3px 3px black;
        text-align: center;
        margin-left: auto;
        margin-right: auto;  
    }

    p.intro-text {
        margin-top: 10%;
        font-family: Century Gothic;
        font-size: 130%;
        font-weight: normal;
        text-shadow: 3px 3px 3px black;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    
    .intro img {
        margin-top:4%;
        margin-bottom:4%;
        height:15%;
        with:15%;
        opacity:0.5;
    } 
    
    .social ul li a{
    display:inline-block;
    color:#fff;
    background:#000;
    padding:13% 10%;
    text-decoration: none;
    margin-left:-78%;
    -webkit-transition: all 500ms ease;
    -o-transition:all 500ms ease ;
    transition:all 500ms ease ;
    font-family: "icomoon";
    z-index:201;
    opacity: 0.7;
    box-shadow: 3px 3px 3px white;
  } 
    .social ul li a:hover{
    padding:16% 14%;
    background:#9c9c9c;
    box-shadow: 3px 3px 3px white;
  }
}

@media(max-width:766px) {
    .intro1 {
        height: 100%;
        padding: 0;
    }

    h3.brand-heading1 {
        margin-top: 10%;
        font-family: Century Gothic;
        font-size: 160%;
        font-weight: normal;
        text-shadow: 3px 3px 3px black;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }

    p.intro-text1 {
        font-family: Century Gothic;
        font-size: 130%;
        font-weight: normal;
        text-shadow: 3px 3px 3px black;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    
    .intro img {
        margin-top:9%;
        margin-bottom:10%;
        height:15%;
        with:15%;
        opacity:0.5;
    }  
}

.btn-circle {
    width: 70px;
    height: 70px;
    margin-top: 35px;
    padding: 7px 16px;
    border: 2px solid #fff;
    border-radius: 35px;
    font-size: 40px;
    color: #fff;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.btn-circle:hover,
.btn-circle:focus {
    outline: 0;
    color: #fff;
    background: rgba(255,255,255,.1);
}

.page-scroll .btn-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}

.page-scroll .btn-circle:hover i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}

@-webkit-keyframes pulse {    
    0 {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes pulse {    
    0 {
        -moz-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

section#about {
   margin-right:auto;
   margin-left:auto;
   height:100%;   
   width:100%;
   background: url(../img/yate_3.jpg) no-repeat center center scroll;
   background-color: #000; 
}

section#about  h2 {
   font-family: Century Gothic;
   font-size: 30px;
   font-weight: normal; 
   text-shadow: 3px 3px 3px black;
}

section#about  p {
   font-family: Century Gothic;    
   font-weight: bold; 
   text-shadow: 2px 2px 2px black;
   margin-bottom: 0.8%;    
}

.content-section {
    padding-top: 100px;
}

@media(max-width:766px) {
    
 section#about  h2 {
   font-family: Century Gothic;
   font-size: 15px;
   font-weight: normal; 
   text-shadow: 3px 3px 3px black;
  }   
      
}


section#about1 {
   margin-right:auto;
   margin-left:auto;
   height:100%;   
   width:100%;
   background: url(../img/Working-Space.jpg) no-repeat center center scroll;
   background-color: #000; 
}

section#about1  h2 {
   font-family: Century Gothic;
   font-size: 30px;
   font-weight: normal; 
   text-shadow: 3px 3px 3px black;
}

section#about1  p {
   font-family: Century Gothic;    
   font-weight: bold; 
   text-shadow: 2px 2px 2px black;
   margin-bottom: 0.8%;    
}


section#download {
    margin-right:auto;
    margin-left:auto;
    width: 100%;
    height: 100%;
    background: url(../img/yate_5.jpg) no-repeat center center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover; 
}

@media(max-width:766px) {

 section#download  h2 {
   font-family: Century Gothic;
   font-size: 15px;
   font-weight: normal; 
   text-shadow: 3px 3px 3px black;     
  }   
}

section#download1 {
    margin-right:auto;
    margin-left:auto;
    width: 100%;
    height: 100%;
    background: url(../img/Office-Day.jpg) no-repeat center center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover; 
}

section#contact h2 {
   font-family: Century Gothic;
   font-size: 30px;
   font-weight: normal; 
   text-shadow: 3px 3px 3px black;
}

section#contact p {
   text-shadow: 2px 2px 2px black;
}

@media(max-width:766px) {
    
   section#contact h2 {
   margin-top:5%;    
   font-family: Century Gothic;
   font-size: 15px;
   font-weight: normal; 
   text-shadow: 3px 3px 3px black;
  }    
}


.download-section h2 {
   font-family: Century Gothic;
   font-size: 30px;
   font-weight: normal; 
   text-shadow: 3px 3px 3px black;
}

.download-section p {
   font-family: Century Gothic;    
   font-weight: bold; 
   text-shadow: 2px 2px 2px black;
   margin-bottom: 0.8%; 
}

.contac-section center {
   font-family: Century Gothic;    
   font-weight: bold; 
   text-shadow: 2px 2px 2px black;
}

#map {
    min-width: 100%;
    height:10%;
    top:0%;
    bottom:0%;
    margin-left: auto;
    margin-right: auto;
}

#map video {
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    display:block;
    top: 300%;
    left:0%;
    transform: translateX(-34.2%)
               translateY( 3.5%);
}

#img1 {
    position: absolute;
    margin-right:auto;
    margin-left:auto;
    width: 100%;
    height: 75%;
    top:400%;
    background: url(../img/yate_6.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    z-index: -10;
}

@media(min-width:767px) {
    .content-section {
        padding-top: 250px;
    }

    .download-section {
        padding: 100px 0;
    }

    #map {
        height: 400px;
        margin-top: 250px;
    }
}

.btn {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.btn-default {
    border: 1px solid  #4d94ff;
    color:  #4d94ff;
    background-color: transparent;
}

.btn-default:hover,
.btn-default:focus {
    border: 1px solid  #4d94ff;
    outline: 0;
    color: white;
    font-family: Century Gothic;
    text-shadow: 2px 2px 2px black;
    background-color:  #4d94ff;
    box-shadow: 2px 2px 2px white;
}

.btn-huge {
    padding: 25px;
    font-size: 26px;
}

.banner-social-buttons {
    margin-top: 0;
}

@media(max-width:1199px) {
    ul.banner-social-buttons {
        margin-top: 15px;
    }
}

@media(max-width:767px) {
    ul.banner-social-buttons>li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.banner-social-buttons>li:last-child {
        margin-bottom: 0;
    }
}

::-moz-selection {
    text-shadow: none;
    background: #fcfcfc;
    background: rgba(255,255,255,.2);
}

::selection {
    text-shadow: none;
    background: #fcfcfc;
    background: rgba(255,255,255,.2);
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

body {
    webkit-tap-highlight-color: rgba(255,255,255,.2);
}